<!DOCTYPE html>
<html lang="en" ng-app="angular-material-boilerplate">

<head>
  <meta charset="UTF-8">
  <title>Visualização de graph</title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">

  <link rel="stylesheet" href="assets/css/angular-material.min.css">
  <link rel="stylesheet" href="assets/css/angular-material-boilerplate.css">
  <link rel="icon" type="image/ico" href="assets/images/favicon.ico"/>
  <link type="text/css" rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/nvd3/1.8.3/nv.d3.min.css"/>    

</head>

<body>

<div ng-include="'layout/layout.view.html'" layout="column" layout-fill></div>

<script type="text/javascript" src="assets/scripts/bundle.js"></script>
<script type="text/javascript" src="assets/scripts/templates.js"></script>
<script type="text/javascript" src="assets/scripts/angular-material-boilerplate.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/d3/3.5.6/d3.min.js" charset="utf-8"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/nvd3/1.8.3/nv.d3.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/angular-nvd3/1.0.7/angular-nvd3.min.js"></script>

</body>

</html>
